Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
writer.c File Reference
`#include "yaml_private.h"`
Include dependency graph for writer.c:

Go to the source code of this file.

## Functions
static int | yaml_emitter_set_writer_error (yaml_emitter_t *emitter, const char *problem)
| yaml_emitter_flush (yaml_emitter_t *emitter)
| Flush the accumulated characters to the output. More...

## Function Documentation

static int yaml_emitter_set_writer_error | ( | yaml_emitter_t * | emitter,
|  | const char * | problem
| ) |  |
| static

Definition at line 19 of file writer.c.

References YAML_WRITER_ERROR.

Referenced by yaml_emitter_flush().